/* CSS */
/* (c) Art Studio (www.web-design.com.ua) */
html, body{
	height:100%;
}
body{
/*	font-family:  Times New Roman, Times, serif;*/
	font-family:  Tahoma, Arial, Verdana, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	background-color: white;
/*	background-image: url(/img/bg_body.png); 
	background-position: top;
	background-repeat: repeat;
*/
}
body * {
/*	border: 1px solid red!important;*/

/*	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;*/
/*	-ms-box-sizing: border-box; /*эта строка уже не нужна, начиная с Beta2 IE8 поддерживает box-sizing*/
/*	box-sizing: border-box;*/
}
img{
	border: none;
}
a{
/*	color: #a4352f;*/
	outline: none;
}
a:hover{
/*	color: #991b1e;*/
}
hr{
	color: #4b5b64;
	height: 1px;
}
.bold{
	font-weight: bold;
}
div.clear {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
}
div.softClear{

}
div.softClear img{
	width: 99%;
	height: 1px;
}
input.checkbox{
	border: none!important;
}
input.radio{
	border: none!important;
}
.warning{
	font-weight: bold;
	color: red;
}
.plainPhoto{
	margin: 0 10px 10px 10px;
}
.plainPhoto img{
	border: 1px solid #b1bac1;
}
.photoName, .photoDate{
	text-align: center;
/*	width: 128px;*/
	font-size: 1.2em;
}
.date{
	color: black;
	font-size: 0.9em;
	margin: 0 0 5px 0;

}
#content{
	padding: 0 20px 0 10px;
	font-size: 1.4em;
/*	margin: 0 0 10px 195px;*/
/*	color: #4b5b64;*/
	color: black;
	
}
/*
#content span, #content font{
	font-size: 1em!important;
	font-family: inherit!important;
	color: inherit!important;
}
*/
#content h1{
	font-size: 1.8em;
	font-family:  Georgia, serif;
	font-weight: normal;
}
#content h2{
	font-size: 1.6em;
	font-family:  Georgia, serif;
	font-weight: normal;
}
#content a:visited{
	color: #5B3452;
}
.path{
	font-size: 0.9em;
	margin: 0px 5px 0px 0px;
	padding-top: 20px;
}
#path a{
	color: #343434;
}


/* GALLERY PHOTO */
#galLogo{
	position: absolute;
	top: 10px;
	left: 32px;

}
#galHeader{
	background-image: url('/img/bg_galheader.png');
	background-position: bottom left;
	background-repeat: repeat-x;
	height: 40px;
	padding: 18px 0 0 150px;
}
#galHeader h1{
	color: #fba632;
	font-size: 1.8em;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.bigGalPhoto{
	text-align: center;

}
.bigGalPhoto img{
	border: 1px solid #ca7e23;
	margin: 18px 0 ;
}
#photoSelector{
/*	height: 177px;*/
	height: 165px;
	width: 100%;
/*	border: 1px solid white;*/
	overflow: auto;
	background-image: url('/img/bg_photoselector.png');
	background-position: top left;
	background-repeat: repeat-x;
	white-space: nowrap;
	padding: 0 0 15px 0;
	


	scrollbar-face-color: #fba632;
	scrollbar-highlight-color: #cb8628;
	scrollbar-shadow-color: #99651e;
	scrollbar-3dlight-color: #fcc273;
	scrollbar-arrow-color:  #343434;
	scrollbar-track-color: #343434;
	scrollbar-darkshadow-color: #171717;
}
#photoSelector a{
/*	display: block;*/
	margin: 0 6px 13px 6px;
/*	float: left;*/
}
#photoSelector a img{
	margin-top: 15px;
	border: 1px solid #ca7e23;
}
#photoSelector .focusElement{
	width: 0px; 
	height: 0px; 
	border: none; 
	color:#363636; 
	font-size: 0px; 
	background-color: #363636; 
	position: relative; 
	z-index: -1; 
	padding: 0px; 
	margin: 0px;
	left: 294px;
}
.activePhotoGrid{
	width: 128px;
	height: 141px;
	margin-top: 0px!important;
	border: none!important;
	background-position: 1px 14px;
	background-repeat: no-repeat;
}
/* //GALLERY PHOTO */

.iePNG{ 
	BEHAVIOR: url('/img/iepng.htc');
/*	filter: expression(fixPNG(this));*/
}



.varyPhoto{
	float: left;
	margin: 0 10px 10px 10px;
	color: #fba632;
}
.varyPhoto img{
	border: 1px solid #ca7e23;
}
.varyPhoto img.photo{
	margin: 0 10px;

}

.pager{

}
.pager a{
	display: block;
	border: 1px solid #ca7e23;
	width: 20px;
	height: 17px;
	text-align: center;
	text-decoration: none;
	padding-top: 3px;
	margin: 2px;
	float: left;
}
.pager a:hover{
	background-color: white;
	border: 1px solid white;
}
.pager a.current{
	border: 2px solid white;
	position: relative;
	top: -1px;
	font-weight: bold;
	color: black;
}

/* Fizhim */
table.mainTbl{
	width: 100%;
	border-collapse: collapse;
	margin: none;
	padding: none;
	height: 100%;
}
table.mainTbl td{
	padding: 0px;
	vertical-align: top;
}
td.leftEar{
	width: 88px;
	border-right: 1px solid #232b2f;
	background-color: #cde0e9;
	background-image: url('/img/bg_lear.png');
	background-position: right;
	background-repeat: repeat-y;
}
td.rightEar{
	width: 88px;
	border-left: 1px solid #232b2f;
	background-color: #cde0e9;
	background-image: url('/img/bg_rear.png');
	background-position: left;
	background-repeat: repeat-y;
}
#topBlock{
/*	background-image: url('/img/bg_topblock_blur.jpg');*/
	background-image: url('/img/bg_topblock.png');
	background-position: bottom;
	background-repeat: repeat-x;
	height: 146px;

}
#topBan{
/*	background-color: #a0c2d5;*/
	background-image: url('/img/bg_topban.jpg');
	background-position: right;
	background-repeat: no-repeat;
	height: 124px;
	
}
.mainTd{
	background-image: url('/img/bg_leftmenu.png');
	background-position: left;
	background-repeat: repeat-y;
}
.leftMenu{
	width: 195px;
	float: left;
	font-size: 1.2em;

}
.leftMenu a{
	color: #4b5b64;
	text-decoration: none;
}
.leftMenu a:hover{
	text-decoration: underline;
}
.leftMenu ul{
	padding-left: 23px;
	margin-left: 0px;
	list-style-position: outside;
}
.leftMenu li{
	margin: 3px 0;
	padding: 0 0 0 5px;
}
.leftMenu li.active a {
	color: black;
	font-weight: 600;
/*	text-decoration: underline;*/
}
.leftMenu ul.submenu{
	color: black;
	font-size: 0.9em;
	padding-left: 15px;
	font-weight: 100;
}
.personlist, .divisionlist{
	padding-top: 10px;
	border-bottom: 1px dashed #ccc;
}
.pair{
	background-color: #eef9ff;
}
.personDegree{
	font-size: 0.8em;
	font-weight: normal;
}
.personTitle{
	color: black;
	font-weight: bold;
}
div.pform{
	width: 60%;
	text-align: right;
}
.pform input{
	margin: 3px 5px;
}

#lang{
	margin: 4px 0 0 57px;
	position: absolute;
}
#lang a{
	margin: 0 15px 0 15px;
}